package com.huatek.busi.mapper;

import com.huatek.busi.entity.SftpConnectConfig;
import org.springframework.stereotype.Repository;

@Repository
public interface SftpConnectConfigMapper {
    SftpConnectConfig findOne();
    int delete();
}
